since ‎19-08-2020
‎07-01-2021
sravs508
Level 1
Re: Repository Modernizer error
Avatar

sravs508

sravs508
- Adobe Experience Manager
Yes, instead of running the unified tool, i followed these steps mentioned here: https://github.com/adobe/aem-cloud-service-source-migration/tree/master/packages/repository-modernizer

Views

108

Like

1

Replies

0
index converter
Avatar

sravs508

sravs508
- Adobe Experience Manager
Hi, I am trying with the index converter as mentioned here https://github.com/adobe/aem-cloud-service-source-migration/tree/master/packages/index-converter#configurations Tool ran successfully, but the filter.xml generated without any index . Where can we check the converted indexes as i cannot see them in /target/index folder.

Views

126

Likes

0

Replies

1
Re: Repository Modernizer error
Avatar

sravs508

sravs508
- Adobe Experience Manager
i do have the path

Views

182

Likes

0

Replies

0
Repository Modernizer error
Avatar

sravs508

sravs508
- Adobe Experience Manager
Hi Team, I am running Repository Modernizer as referred here: https://github.com/adobe/aem-cloud-service-source-migration/tree/master/packages/repository-modernizer My source maven project is of archetype 19 and getting below error:********** Executing Repository Modernizer ********** Restructuring Repository.. node_modules\@adobe\aem-cs-source-migration-repository-modernizerbasePath Error: ENOENT: no such file or directory, stat 'node_modules\@adobe\aem-cs-source-migration-repository-modernizer...

Views

259

Likes

0

Replies

6
Re: aio cli registry error
Avatar

sravs508

sravs508
- Adobe Experience Manager
It worked .Thank you

Views

190

Likes

0

Replies

0
aio cli registry error
Avatar

sravs508

sravs508
- Adobe Experience Manager
Hi, I am trying to run aio plugins:install @adobe/aio-cli-plugin-cloudmanagerBut i am getting the following error :warning ..\..\..\..\package.json: No license field error An unexpected error occurred: "https://registry.npmjs.org/@adobe%2faio-cli-plugin-aem-cloud-service-migration/@adobe%2faio-cli-plugin-aem-cloud-service-migration: unable to get local issuer certificate". Installing plugin @adobe/aio-cli-plugin-aem-cloud-service-migration... failed Error: yarn add @adobe/aio-cli-plugin-aem-clou...

Views

207

Likes

0

Replies

2
datastore/nodestore migration to AEMaaCS
Avatar

sravs508

sravs508
- Adobe Experience Manager
Hi, If we consider migrating to AEMaaCS, how and what are the considerations/modifications for datastore/nodestore and how they will be migrated to AEMaaCS? Ex: If i use a fileDataStore how it is migrated to AEMaaCS.

Views

186

Likes

0

Replies

2
Re: maven archtype for AEMaaCS
Avatar

sravs508

sravs508
- Adobe Experience Manager
Thanks for the reply, My current AEM version is 6.4 and uses archtype 13 and if i need to migrate to cloud i need to upgrade to latest archtype and then follow the migration process?

Views

130

Likes

0

Replies

0
Re: maven archtype for AEMaaCS
Avatar

sravs508

sravs508
- Adobe Experience Manager
thanks Anudeep_Garnepudi , so it means if i use archtype 19 in aem 6.4 then to migrate i need to upgrade the archtype?

Views

177

Likes

0

Replies

0
maven archtype for AEMaaCS
Avatar

sravs508

sravs508
- Adobe Experience Manager
Hi , Could some one help with the archetype compatibility for the using the AEMaaCS?

Views

261

Likes

0

Replies

8
Likes from